Warning: iOS 14.2 and 14.3 Compatibility Issues when using an MDM Solution

Due to a compatibility issue on some iPhone and iPad models with iOS version 14.2 and 14.3, the Glink for iOS apps are not able to start if managed by mobile device management software (MDM). However, if you run Glink, Glink 5250, Glink 3270 or Glink VT for iOS after a normal download from Apple’s App Store, Glink works fine.

We highly regret this situation. However, we cannot provide a solution at this time. This is why we highly recommend not to update to iOS 14.2 or iOS 14.3. with your devices, if you are using an MDM solution.

As soon an iOS update will be available, we will publish an update here.

14.12.2020 – The issue is still existing on the newly released iOS version 14.3.

You can read more about it here:

https://forums.xamarin.com/discussion/comment/425494/
https://github.com/xamarin/xamarin-macios/issues/10086
https://developer.apple.com/forums/thread/666399

Developed by Aplia - Powered by eZ Publish - Cookies - Webmaster: webmaster@gar.no

This site uses cookies. Read more about cookies here. Do not show this message again.